<osdm-library name="TruistMain_Disambiguation_dtmf"
	language="en-us">
	<osdm-states>
		<customcontext-osdm name="mai05510_ThirdPartyMenu_DM">
			<dmname value="mai05510_ThirdPartyMenu_DM" />
			<collection_dtmfgrammar1 name="mai05510_ThirdPartyMenu_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt
					id="mai05510_ini_02.vox;To do a dealer payoff, press 1. If you're a mortgage or financial institution, press 2" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="mai05510_nm2_01.vox;To do a dealer payoff, press 1.  If you're calling from a mortgage or financial institution, press 2. " />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="mai05510_nm2_01.vox;To do a dealer payoff, press 1.  If you're calling from a mortgage or financial institution, press 2. " />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="mai05510_ni2_01.vox;To do a dealer payoff, press 1.  If you're calling from a mortgage or financial institution, press 2." />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="mai05510_ni2_01.vox;To do a dealer payoff, press 1.  If you're calling from a mortgage or financial institution, press 2." />
			</collection_noinputprompts2>
			<property_collection_confidencelevel
				value="0.500" />
			<property_collection_incompletetimeout
				value="3000ms" />
		</customcontext-osdm>
		<customcontext-osdm name="mai07120_PersonalOrBusinessLoan_DM">
			<dmname value="mai07120_PersonalOrBusinessLoan_DM" />
			<collection_dtmfgrammar1
				name="maiCollectIntentDynamic_dtmf.jsp?intents=applyLoanOOPersonal:applyLoanOOBusiness" />
			<collection_initialprompt>
				<prompt
					id="mai07120_ini_02.vox;If this is for a personal loan press 1, for business loan press 2" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="mai07120_ini_02.vox;If this is for a personal loan press 1, for business loan press 2" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="mai07120_ini_02.vox;If this is for a personal loan press 1, for business loan press 2" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="mai07120_ini_02.vox;If this is for a personal loan press 1, for business loan press 2" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="mai07120_ini_02.vox;If this is for a personal loan press 1, for business loan press 2" />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai07120_PersonalOrBusinessLoan_FCI_DM">
			<dmname value="mai07120_PersonalOrBusinessLoan_FCI_DM" />
			<collection_dtmfgrammar1
				name="maiCollectIntentDynamic_dtmf.jsp?intents=loanFCIPersonal:loanFCIBusiness" />
			<collection_initialprompt>
				<prompt
					id="mai07100_out_01.vox;ok" />
				<prompt
					id="mai07120_ini_02.vox;If this is for a personal loan press 1, for business loan press 2" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="mai07120_ini_02.vox;If this is for a personal loan press 1, for business loan press 2" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="mai07120_ini_02.vox;If this is for a personal loan press 1, for business loan press 2" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="mai07120_ini_02.vox;If this is for a personal loan press 1, for business loan press 2" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="mai07120_ini_02.vox;If this is for a personal loan press 1, for business loan press 2" />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai07130_PersonalOrBusinessCreditCard_DM">
			<dmname value="mai07130_PersonalOrBusinessCreditCard_DM" />
			<collection_dtmfgrammar1
				name="maiCollectIntentDynamic_dtmf.jsp?intents=cardApplyOOBusiness:cardApplyOOBusiness" />
			<collection_initialprompt>
				<prompt
					id="mai07130_ini_02.vox;If this is for a personal credit card press 1, for business credit card press 2" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="mai07130_ini_02.vox;If this is for a personal credit card press 1, for business credit card press 2" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="mai07130_ini_02.vox;If this is for a personal credit card press 1, for business credit card press 2" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="mai07130_ini_02.vox;If this is for a personal credit card press 1, for business credit card press 2" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="mai07130_ini_02.vox;If this is for a personal credit card press 1, for business credit card press 2" />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai07130_PersonalOrBusinessCreditCard_FCI_DM">
			<dmname value="mai07130_PersonalOrBusinessCreditCard_FCI_DM" />
			<collection_dtmfgrammar1
				name="maiCollectIntentDynamic_dtmf.jsp?intents=creditCardFCINoFraudPersonal:creditCardFCINoFraudBusiness" />
			<collection_initialprompt>
				<prompt
					id="mai07100_out_01.vox;ok" />
				<prompt
					id="mai07130_ini_02.vox;If this is for a personal credit card press 1, for business credit card press 2" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="mai07130_ini_02.vox;If this is for a personal credit card press 1, for business credit card press 2" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="mai07130_ini_02.vox;If this is for a personal credit card press 1, for business credit card press 2" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="mai07130_ini_02.vox;If this is for a personal credit card press 1, for business credit card press 2" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="mai07130_ini_02.vox;If this is for a personal credit card press 1, for business credit card press 2" />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

		<customcontext-osdm
			name="mai07130_PersonalOrBusinessCreditCardFraud_FCI_DM">
			<dmname value="mai07130_PersonalOrBusinessCreditCardFraud_FCI_DM" />
			<collection_dtmfgrammar1
				name="maiCollectIntentDynamic_dtmf.jsp?intents=creditCardFCIFraudPersonal:creditCardFCIFraudBusiness" />
			<collection_initialprompt>
				<prompt id="mai07100_out_01.vox;ok" />
				<prompt
					id="mai07130_ini_02.vox;If this is for a personal credit card press 1, for business credit card press 2" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="mai07130_ini_02.vox;If this is for a personal credit card press 1, for business credit card press 2" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="mai07130_ini_02.vox;If this is for a personal credit card press 1, for business credit card press 2" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="mai07130_ini_02.vox;If this is for a personal credit card press 1, for business credit card press 2" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="mai07130_ini_02.vox;If this is for a personal credit card press 1, for business credit card press 2" />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai07140_PersonalOrBusinessAccount_DM">
			<dmname value="mai07140_PersonalOrBusinessAccount_DM" />
			<collection_dtmfgrammar1
				name="maiCollectIntentDynamic_dtmf.jsp?intents=somethingElseOOPersonal:somethingElseOOBusiness" />
			<collection_initialprompt>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai07140_PersonalOrBusinessNewAccount_DM">
			<dmname value="mai07140_PersonalOrBusinessNewAccount_DM" />
			<collection_dtmfgrammar1
				name="maiCollectIntentDynamic_dtmf.jsp?intents=newAccountOOPersonal:newAccountOOBusiness" />
			<collection_initialprompt>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai07140_PersonalOrBusinessAccountRates_DM">
			<dmname value="mai07140_PersonalOrBusinessAccountRates_DM" />
			<collection_dtmfgrammar1
				name="maiCollectIntentDynamic_dtmf.jsp?intents=currentRatesOOPersonal:currentRatesOOBusiness" />
			<collection_initialprompt>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>


		<customcontext-osdm name="mai07140_PersonalOrBusinessNoFraud_FCI_DM">
			<dmname value="mai07140_PersonalOrBusinessNoFraud_FCI_DM" />
			<collection_dtmfgrammar1
				name="maiCollectIntentDynamic_dtmf.jsp?intents=depositFCINoFraudPersonal:depositFCINoFraudBusiness" />
			<collection_initialprompt>
				<prompt id="mai07100_out_01.vox;ok" />
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai07140_PersonalOrBusinessNewAccount_FCI_DM">
			<dmname value="mai07140_PersonalOrBusinessNewAccount_FCI_DM" />
			<collection_dtmfgrammar1
				name="maiCollectIntentDynamic_dtmf.jsp?intents=newAccountFCIPersonal:newAccountFCIBusiness" />
			<collection_initialprompt>
				<prompt id="mai07100_out_01.vox;ok" />
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai07140_PersonalOrBusinessOther_FCI_DM">
			<dmname value="mai07140_PersonalOrBusinessOther_FCI_DM" />
			<collection_dtmfgrammar1
				name="maiCollectIntentDynamic_dtmf.jsp?intents=otherFCIPersonal:otherFCIBusiness" />
			<collection_initialprompt>
				<prompt id="mai07100_out_01.vox;ok" />
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai07140_PersonalOrBusinessOLBReset_FCI_DM">
			<dmname value="mai07140_PersonalOrBusinessOLBReset_FCI_DM" />
			<collection_dtmfgrammar1
				name="maiCollectIntentDynamic_dtmf.jsp?intents=olbFCIResetPasswordPersonal:olbFCIResetPasswordBusiness" />
			<collection_initialprompt>
				<prompt id="mai07100_out_01.vox;ok" />
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai07140_PersonalOrBusinessOLBEnroll_FCI_DM">
			<dmname value="mai07140_PersonalOrBusinessOLBEnroll_FCI_DM" />
			<collection_dtmfgrammar1
				name="maiCollectIntentDynamic_dtmf.jsp?intents=olbFCIEnrollOnlineBankingPersonal:olbFCIEnrollOnlineBankingBusiness" />
			<collection_initialprompt>
				<prompt id="mai07100_out_01.vox;ok" />
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai07140_PersonalOrBusinessOLBOther_FCI_DM">
			<dmname value="mai07140_PersonalOrBusinessOLBOther_FCI_DM" />
			<collection_dtmfgrammar1
				name="maiCollectIntentDynamic_dtmf.jsp?intents=olbFCIOnlineOtherPersonal:olbFCIOnlineOtherBusiness" />
			<collection_initialprompt>
				<prompt id="mai07100_out_01.vox;ok" />
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="mai07140_ini_02.vox;If this is for a personal account press 1, for business account press 2 " />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai07150_FraudulentActivity_FCI_DM">
			<dmname value="mai07150_FraudulentActivity_FCI_DM" />
			<collection_dtmfgrammar1
				name="maiCollectIntentDynamic_dtmf.jsp?intents=depositFCIFraud:depositFCINoFraud" />
			<collection_initialprompt>
				<prompt id="mai07100_out_01.vox;ok" />
				<prompt
					id="mai07150_ini_02.vox;If you are calling to report fraudulent activity, press 1 otherwise, press 2" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="mai07150_ini_02.vox;If you are calling to report fraudulent activity, press 1 otherwise, press 2" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="mai07150_ini_02.vox;If you are calling to report fraudulent activity, press 1 otherwise, press 2" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="mai07150_ini_02.vox;If you are calling to report fraudulent activity, press 1 otherwise, press 2" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="mai07150_ini_02.vox;If you are calling to report fraudulent activity, press 1 otherwise, press 2" />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai07150CC_FraudulentActivity_FCI_DM">
			<dmname value="mai07150CC_FraudulentActivity_FCI_DM" />
			<collection_dtmfgrammar1
				name="maiCollectIntentDynamic_dtmf.jsp?intents=creditCardFCIFraud:creditCardFCINoFraud" />
			<collection_initialprompt>
				<prompt id="mai07100_out_01.vox;ok" />
				<prompt
					id="mai07150_ini_02.vox;If you are calling to report fraudulent activity, press 1 otherwise, press 2" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="mai07150_ini_02.vox;If you are calling to report fraudulent activity, press 1 otherwise, press 2" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="mai07150_ini_02.vox;If you are calling to report fraudulent activity, press 1 otherwise, press 2" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="mai07150_ini_02.vox;If you are calling to report fraudulent activity, press 1 otherwise, press 2" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="mai07150_ini_02.vox;If you are calling to report fraudulent activity, press 1 otherwise, press 2" />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai07160_OnlineBankingMenu_FCI_DM">
			<dmname value="mai07160_OnlineBankingMenu_FCI_DM" />
			<collection_dtmfgrammar1
				name="maiCollectIntentDynamic_dtmf.jsp?intents=olbFCIResetPassword:olbFCIEnrollOnlineBanking:olbFCIHelpFinancialSoftware:olbFCITechnicalOther:olbFCIOnlineOther" />
			<collection_initialprompt>
				<prompt id="mai07100_out_01.vox;ok" />
				<prompt
					id="mai07160_ini_02.vox;If you're calling to reset your password, press 1. To enroll in online or mobile banking, press 2. For help with financial software such as Quicken or Quickbooks, press 3; help with connection or other technical issues, 4; or any other online or mobile banking requests, 5." />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="mai07160_ini_02.vox;If you're calling to reset your password, press 1. To enroll in online or mobile banking, press 2. For help with financial software such as Quicken or Quickbooks, press 3; help with connection or other technical issues, 4; or any other online or mobile banking requests, 5." />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="mai07160_ini_02.vox;If you're calling to reset your password, press 1. To enroll in online or mobile banking, press 2. For help with financial software such as Quicken or Quickbooks, press 3; help with connection or other technical issues, 4; or any other online or mobile banking requests, 5." />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="mai07160_ini_02.vox;If you're calling to reset your password, press 1. To enroll in online or mobile banking, press 2. For help with financial software such as Quicken or Quickbooks, press 3; help with connection or other technical issues, 4; or any other online or mobile banking requests, 5." />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="mai07160_ini_02.vox;If you're calling to reset your password, press 1. To enroll in online or mobile banking, press 2. For help with financial software such as Quicken or Quickbooks, press 3; help with connection or other technical issues, 4; or any other online or mobile banking requests, 5." />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai09110_IsMerchant_DM">
			<dmname value="mai09110_IsMerchant_DM" />
			<collection_dtmfgrammar1 name="mai09110_IsMerchant_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="mai09110_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai09110_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai09110_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai09110_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai09110_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_bargeintype value="speech" />
			<property_collection_confidencelevel
				value="0.500" />
			<property_collection_incompletetimeout
				value="500ms" />
			<property_collection_maxspeechtimeout
				value="5000ms" />
			<property_confidencelevel value="0.500" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai09130_IsDisputeODP_DM">
			<dmname value="mai09130_IsDisputeODP_DM" />
			<collection_dtmfgrammar1 name="mai09130_IsDisputeODP_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="mai09130_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai09130_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai09130_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai09130_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai09130_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_collection_maxspeechtimeout
				value="5000ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai09140_PaymentChoices_DM">
			<dmname value="mai09140_PaymentChoices_DM" />
			<collection_dtmfgrammar1 name="mai09140_PaymentChoices_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="mai09140_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai09140_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai09140_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai09140_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai09140_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_bargeintype value="speech" />
			<property_collection_confidencelevel
				value="0.450" />
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai09150_IsExistingApplication_DM">
			<dmname value="mai09150_IsExistingApplication_DM" />
			<collection_dtmfgrammar1
				name="mai09150_IsExistingApplication_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="mai09150_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai09150_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai09150_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai09150_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai09150_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai09160_NewCardMenu_DM">
			<dmname value="mai09160_NewCardMenu_DM" />
			<collection_dtmfgrammar1 name="mai09160_NewCardMenu_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="mai09160_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai09160_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai09160_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai09160_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai09160_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai09170_NewOrExistingCD_DM">
			<dmname value="mai09170_NewOrExistingCD_DM" />
			<collection_dtmfgrammar1 name="mai09170_NewOrExistingCD_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="mai09170_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai09170_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai09170_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai09170_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai09170_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai09180_InterestMenu_DM">
			<dmname value="mai09180_InterestMenu_DM" />
			<collection_dtmfgrammar1 name="mai09180_InterestMenu_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="mai09180_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai09180_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai09180_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai09180_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai09180_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_bargeintype value="speech" />
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai09190_CheckVerificationMenu_DM">
			<dmname value="mai09190_CheckVerificationMenu_DM" />
			<collection_dtmfgrammar1
				name="mai09190_CheckVerificationMenu_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="mai09190_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai09190_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai09190_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai09190_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai09190_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai09200_CheckGeneralMenu_DM">
			<dmname value="mai09200_CheckGeneralMenu_DM" />
			<collection_dtmfgrammar1 name="mai09200_CheckGeneralMenu_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="mai09200_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai09200_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai09200_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai09200_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai09200_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai09210_LoanEquityMenu_DM">
			<dmname value="mai09210_LoanEquityMenu_DM" />
			<collection_dtmfgrammar1 name="mai09210_LoanEquityMenu_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="mai09210_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai09210_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai09210_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai09210_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai09210_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_bargeintype value="speech" />
			<property_collection_confidencelevel
				value="0.450" />
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai09220_LoanVehicleMenu_DM">
			<dmname value="mai09220_LoanVehicleMenu_DM" />
			<collection_dtmfgrammar1 name="mai09220_LoanVehicleMenu_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="mai09220_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai09220_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai09220_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai09220_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai09220_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_bargeintype value="speech" />
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai09230_LoanGeneralMenu_DM">
			<dmname value="mai09230_LoanGeneralMenu_DM" />
			<collection_dtmfgrammar1 name="mai09230_LoanGeneralMenu_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="mai09230_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai09230_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai09230_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai09230_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai09230_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_bargeintype value="speech" />
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai09240_TransferGeneralMenu_DM">
			<dmname value="mai09240_TransferGeneralMenu_DM" />
			<collection_dtmfgrammar1 name="mai09240_TransferGeneralMenu_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="mai09240_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai09240_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai09240_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai09240_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai09240_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai09250_StatementMenu1_DM">
			<dmname value="mai09250_StatementMenu1_DM" />
			<collection_dtmfgrammar1 name="mai09250_StatementMenu1_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="mai09250_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai09250_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai09250_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai09250_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai09250_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai09260_StatementMenu2_DM">
			<dmname value="mai09260_StatementMenu2_DM" />
			<collection_dtmfgrammar1 name="mai09260_StatementMenu2_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="mai09260_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai09260_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai09260_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai09260_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai09260_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai09270_CheckbookGeneralMenu_DM">
			<dmname value="mai09270_CheckbookGeneralMenu_DM" />
			<collection_dtmfgrammar1
				name="mai09270_CheckbookGeneralMenu_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="mai09270_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai09270_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai09270_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai09270_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai09270_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_bargeintype value="speech" />
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>
		
		<customcontext-osdm name="mai09280_DebitATMCard_DM">
			<dmname value="mai09280_DebitATMCard_DM" />
			<collection_dtmfgrammar1
				name="mai09280_DebitATMCard_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="mai09280_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai09280_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai09280_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai09280_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai09280_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_bargeintype value="speech" />
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai09290_ApplyLoan_DM">
			<dmname value="mai09290_ApplyLoan_DM" />
			<collection_dtmfgrammar1 name="mai09290_ApplyLoan_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="mai09290_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai09290_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai09290_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai09290_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai09290_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai09300_BillPayOptions_DM">
			<dmname value="mai09300_BillPayOptions_DM" />
			<collection_dtmfgrammar1 name="mai09300_BillPayOptions_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="mai09300_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai09300_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai09300_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai09300_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai09300_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_bargeintype value="speech" />
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai09310_LoanDepartment_DM">
			<dmname value="mai09310_LoanDepartment_DM" />
			<collection_dtmfgrammar1 name="mai09310_LoanDepartment_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="mai09310_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai09310_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai09310_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai09310_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai09310_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_bargeintype value="speech" />
			<property_collection_incompletetimeout
				value="3000ms" />
			<property_collection_maxspeechtimeout
				value="12000ms" />
			<property_interdigittimeout value="3000ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai09320_TransferBalance_DM">
			<dmname value="mai09320_TransferBalance_DM" />
			<collection_dtmfgrammar1 name="mai09320_TransferBalance_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="mai09320_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai09320_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai09320_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai09320_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai09320_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_collection_maxspeechtimeout
				value="5000ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

		<customcontext-osdm name="mai09330_VerifyCardActivation_DM">
			<dmname value="mai09330_VerifyCardActivation_DM" />
			<collection_dtmfgrammar1
				name="mai09330_VerifyCardActivation_DM_dtmf.grxml" />
			<collection_initialprompt>
				<prompt id="mai09330_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt id="mai09330_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt id="mai09330_nm2_01.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt id="mai09330_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt id="mai09330_ni2_01.vox" />
			</collection_noinputprompts2>
			<property_bargeintype value="speech" />
			<property_collection_incompletetimeout
				value="500ms" />
			<property_collection_maxspeechtimeout
				value="5000ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>
		
		<customcontext-osdm name="mai10150_FraudulentActivity_DM">
			<dmname value="mai10150_FraudulentActivity_DM" />
			<collection_dtmfgrammar1
				name="maiCollectIntentDynamic_dtmf.jsp?intents=depositATSFraud:depositATSNoFraud" />
			<collection_commandgrammar name="" />
			<collection_dtmfcommandgrammar name="" />
			<collection_initialprompt>
				<prompt id="mai07100_out_01.vox;ok" />
				<prompt
					id="mai10150_ini_02.vox;Are you calling to report fraudulent activity?" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="mai10150_nm1_02.vox;If you are calling to report fraudulent activity, press 1 otherwise, press 2" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="mai10150_nm1_02.vox;If you are calling to report fraudulent activity, press 1 otherwise, press 2" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="mai10150_ni1_02.vox;If you are calling to report fraudulent activity, press 1 otherwise, press 2" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="mai10150_ni1_02.vox;If you are calling to report fraudulent activity, press 1 otherwise, press 2" />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>
		
		<customcontext-osdm name="mai10150_FraudulentActivityCC_DM">
			<dmname value="mai10150_FraudulentActivity_DM" />
			<collection_dtmfgrammar1
				name="maiCollectIntentDynamic_dtmf.jsp?intents=creditCardATSFraud:creditCardATSNoFraud" />
			<collection_commandgrammar name="" />
			<collection_dtmfcommandgrammar name="" />
			<collection_initialprompt>
				<prompt id="mai07100_out_01.vox;ok" />
				<prompt
					id="mai10150_ini_02.vox;Are you calling to report fraudulent activity?" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="mai10150_nm1_02.vox;If you are calling to report fraudulent activity, press 1 otherwise, press 2" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="mai10150_nm1_02.vox;If you are calling to report fraudulent activity, press 1 otherwise, press 2" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="mai10150_ni1_02.vox;If you are calling to report fraudulent activity, press 1 otherwise, press 2" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="mai10150_ni1_02.vox;If you are calling to report fraudulent activity, press 1 otherwise, press 2" />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>
		
		<customcontext-osdm name="mai10160_OnlineBankingMenu_DM">
			<dmname value="mai10160_OnlineBankingMenu_DM" />
			<collection_dtmfgrammar1
				name="mai10160_OnlineBankingMenu_DM_dtmf.grxml" />
			<collection_commandgrammar name="" />
			<collection_dtmfcommandgrammar name="" />
			<collection_initialprompt>
				<prompt id="mai07100_out_01.vox;ok" />
				<prompt
					id="mai10160_ini_02.vox" />
			</collection_initialprompt>
			<collection_reprompts1>
				<prompt
					id="mai10160_nm1_02.vox" />
			</collection_reprompts1>
			<collection_reprompts2>
				<prompt
					id="mai10160_nm1_02.vox" />
			</collection_reprompts2>
			<collection_noinputprompts1>
				<prompt
					id="mai10160_ni1_02.vox" />
			</collection_noinputprompts1>
			<collection_noinputprompts2>
				<prompt
					id="mai10160_ni1_02.vox" />
			</collection_noinputprompts2>
			<property_collection_incompletetimeout
				value="500ms" />
			<property_interdigittimeout value="500ms" />
		</customcontext-osdm>

	</osdm-states>
	<osdm-global-params>
		<applicationgrammarsdirectory
			value="/TruistMain/data/grammars/en-us/disambiguation/" />
		<applicationpromptsdirectory
			value="/TruistMain/prompts/en-us/disambiguation/" />
		<applicationdynamicpromptsdirectory
			value="/TruistMain/prompts/utility/en-us/" />
		<applicationpromptscriptdirectory
			value="/TruistMain/data/ECMAScripts/" />
		<collection_highconfidencelevel value="0.600" />
		<confirmation_highconfidencelevel
			value="0.500" />
		<property_bargein value="true" />
		<property_collection_completetimeout
			value="0ms" />
		<property_collection_timeout value="7000ms" />
		<property_confirmation_completetimeout
			value="0ms" />
		<property_confirmation_confidencelevel
			value="0.450" />
		<property_confirmation_incompletetimeout
			value="500ms" />
		<property_confirmation_maxspeechtimeout
			value="5000ms" />
		<property_confirmation_timeout value="7000ms" />
		<property_sensitivity value="0.500" />
		<property_termtimeout value="300ms" />
		<property_timeout value="7000ms" />
	</osdm-global-params>
</osdm-library>
